Subject: bug#40774: Error messages shouldn't be hidden when the user is idle

From: ndame <[email-masked]>
Date: Wed, 22 Apr 2020 19:10:36 +0000

>
> But that's exactly the problem I see with your proposed strategy:
> when Emacs prints a message, it is never idle, by definition.

But the condition is not "when Emacs is idle", but "when the user
is idle". So Emacs can do some processing, running some timers,
printing messages while the user is idle in Emacs, right?